.c-AboutUs-banner img{
	width: 100%;
}

.c-AboutUs-content{
	display: flex;
    margin: 50px 8%;
    align-items: center;
    gap: 50px;
}

.c-AboutUs-content .left{
	min-width: 500px;
}

.c-AboutUs-content .left h1{
	font-style: italic;
    color: #0074C8;
    font-size: 36px;
	top: -30px;
    position: relative;
}

.c-AboutUs-content .right p{
	font-size: 20px !important;
	color: #323439;
}

.c-AboutUs-content .right a{
	color: #08abd9;
    text-transform: uppercase;
    padding: 5px 15px;
    border: solid 1px #08abd9;
    border-radius: 25px;
    font-size: 18px;
}

.section-galery{
	margin: 100px 6%;
}



.owl-carousel .owl-stage {
	display: flex;
    gap: 20px;
}

.owl-carousel.owl-loaded {
    display: flex;
    justify-content: center;
}

.c-aboutGalery {
    border-top: none;
}

.owl-carousel .owl-stage-outer {
	max-width: 1200px;
}

.owl-carousel .owl-item img {
    width: 100%;
    border-radius: 15px;
    height: 270px;
    object-fit: cover;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
	border-radius: 25px;
	background: #08abd9 !important;
}

.c-AboutUs-content-last{
	display: flex;
	align-items: center;
	margin-bottom: 100px;
}

.c-AboutUs-content-last img{
	width: 100%;
    position: relative;
    left: 0;
    max-width: 616px;
    z-index: 30;
}

.c-AboutUs-content-last .left{
	position: absolute;
	margin-right: 60%;
}

.c-AboutUs-content-last .right{
	background: #0077CA;
    color: #ffffff;
	height: 500px;
	margin-left: 15%;
    padding-left: 30%;
    padding-top: 6%;
	padding-right: 5%;
    border-start-start-radius: 15px;
    border-bottom-left-radius: 15px;
}

.c-AboutUs-content-last .right h2{
	font-size: 36px;
}

.c-AboutUs-content-last .right h3{
	font-size: 36px;
	font-style: italic;
	font-weight: 500;
}

.c-AboutUs-content-last .right p{
    color: #ffffff;
}

main {
	padding-top: 0px;
}

@media (max-width: 780px) {
	.c-AboutUs-content {
		flex-direction: column;
	}
}